﻿
.site-content {
	float: left;
	width: 65.641025641%;
}

body.error404 .site-content,
body.attachment .site-content {
	float: none;
	margin: 0;
	width: 100%;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


#text-2 {
    margin-top: 5%;
}
	
	
#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget { margin-bottom: 0% !important;}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.row{margin-left:-15px;margin-right:-15px}
 
 .radiocom-nav-placeholder{height:40px;}
.radiocom-nav-placeholder button{display:inline-block;vertical-align:top;padding:0;outline:none;cursor:pointer;background:transparent;border:none;}
.radiocom-nav-placeholder ul{display:inline-block;list-style-type:none;text-align:left;-webkit-margin-before:0;-webkit-margin-after:0;-webkit-margin-start:0;-webkit-margin-end:0;-webkit-padding-start:0;float:left;}
.radiocom-nav-placeholder .category-button__text,.radiocom-nav-placeholder h2,.radiocom-nav-placeholder h3,.radiocom-nav-placeholder li{padding:0;margin:0;font-weight:normal;display:inline-block;vertical-align:top;}
.radiocom-nav-placeholder a{vertical-align:top;color:#000;text-transform:none;text-decoration:none;line-height:100%;overflow:hidden;}
#top-header,#et-secondary-nav li ul{background-color:#7ebec5}
#top-header,#top-header a{color:rgba(0,0,0,0.7)}
.et-fixed-header#top-header,.et-fixed-header#top-header #et-secondary-nav li ul{background-color:#7ebec5}
.et-fixed-header#top-header a{color:rgba(0,0,0,0.7)}

.container { width: 1200px; position: relative; padding-right: 15px; padding-left: 15px; margin: 50px auto 0;}

.container:before,.container:after,.row:before,.row:after,.clearfix:before, .clearfix:after{ display: table; content: " "; clear: both;}

.ndlc__halfbox {
	display: block;
	float: left;
	width: 100%;
	max-width: 450px;
	margin: 70px 0;
	text-align: center;
}

.content .ndlc__halfbox img {
	width: auto;

}

.ndlc__halfbox--sec {
	max-width: 520px;
	height: 550px;
	position: relative;
	text-align: left;
}

.ndlc__halfbox--th {
	max-width: 520px;
	position: relative;
	text-align: left;
	margin-bottom: 80px;
}

.content-noticias{width: 100%; height: 170px; float: left; margin-top: 20px;}
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}

#text-logo {
	float: left;
	margin: 30px 0 00;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}
#sliver-ad{text-align:center}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}


#main {
	padding: 40px 0 10px 0;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}


.header-search {
	float: right;
 	margin-right:10px;
	overflow:unset;
}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}



	

	#content-layout {
		width: 935px;
	}


#header{
  background-color:#ffb400;
  height:85px;
  }
.breadcrumbs,.date,.time,cite,dfn,em,i{font-style:italic}
.time{color:#a4a4a4;font-size:12px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

	.bottomarea .col-md-4,
	.bottomarea .pull-right {
		text-align: center !important;
		float: none !important;
	}

	 
	.main-footer li.widget-2 {
 border-left:0px;
 border-right:0px;
}


.main-footer li.widget-2 ul li { border-bottom:1px solid #1f71b0; }
.visibility-hidden{visibility:hidden}
.td-mobile-close{position:absolute;right:1px;top:0;z-index:1000}
.td-mobile-close .td-icon-close-mobile{height:70px;width:70px;line-height:70px;font-size:21px;color:#fff;top:4px;position:relative}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.footer__copyright { position: relative; float: left; margin-right: 110px; *zoom: 1; color: #464646; font-size: 16px; line-height: 24px; letter-spacing: 0.32px; }


.footer__copyright:after { content: " "; display: table; clear: both; }


.footer__copyright b { font-weight: 700; }


.footer__copyright span { float: left; margin-right: 10px; }


.footer__copyright div { overflow: hidden; }

.send_now{position:fixed;
_position:absolute;
bottom:0;
right:20px;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); width:167px; height:44px;
}

.b-home-bs__description {
    color: #d9f1ff;
    font-size: 19px;
    line-height: 30px;
    padding-top: 15px;
}




#pagecontainer{ width: 1035px; margin: 0px auto; padding:0px; background:#fff; margin-top:10px;}
